
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebUI", "WebUI\WebUI.csproj", "{0B7DE13B-077E-4E74-B186-3F9B1E19AE1A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DB_Server", "DB_Server\DB_Server.csproj", "{A13B2D69-D73C-416F-8CA7-915D56974B57}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Models", "Models\Models.csproj", "{2292A96E-177B-4A62-AD59-BE3C76F5D29A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SERVER", "SERVER\SERVER.csproj", "{9C6F3CA4-DEC8-44EE-AEC7-96922B0E6E4E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TcpServer", "TcpServer\TcpServer.csproj", "{1F0E4C51-E8D2-44E2-9F0B-1AF50E21CABD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{7CD5124B-311B-47FF-B2E1-F802565C3C21}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServerHelp", "ServerHelp\ServerHelp.csproj", "{90323D96-0FD3-46F8-ACBC-B4E9A9BD3464}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "COMMON", "COMMON\COMMON.csproj", "{3EDF5FA1-9464-4A61-8F35-B9510913D104}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Aliyun.Api.LogService", "Aliyun.Api.LogService\Aliyun.Api.LogService.csproj", "{7CB38A26-EFC0-442B-BFFB-15D152B0B76D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B7DE13B-077E-4E74-B186-3F9B1E19AE1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B7DE13B-077E-4E74-B186-3F9B1E19AE1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B7DE13B-077E-4E74-B186-3F9B1E19AE1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B7DE13B-077E-4E74-B186-3F9B1E19AE1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A13B2D69-D73C-416F-8CA7-915D56974B57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A13B2D69-D73C-416F-8CA7-915D56974B57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A13B2D69-D73C-416F-8CA7-915D56974B57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A13B2D69-D73C-416F-8CA7-915D56974B57}.Release|Any CPU.Build.0 = Release|Any CPU
		{2292A96E-177B-4A62-AD59-BE3C76F5D29A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2292A96E-177B-4A62-AD59-BE3C76F5D29A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2292A96E-177B-4A62-AD59-BE3C76F5D29A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2292A96E-177B-4A62-AD59-BE3C76F5D29A}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C6F3CA4-DEC8-44EE-AEC7-96922B0E6E4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C6F3CA4-DEC8-44EE-AEC7-96922B0E6E4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C6F3CA4-DEC8-44EE-AEC7-96922B0E6E4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C6F3CA4-DEC8-44EE-AEC7-96922B0E6E4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F0E4C51-E8D2-44E2-9F0B-1AF50E21CABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F0E4C51-E8D2-44E2-9F0B-1AF50E21CABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F0E4C51-E8D2-44E2-9F0B-1AF50E21CABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F0E4C51-E8D2-44E2-9F0B-1AF50E21CABD}.Release|Any CPU.Build.0 = Release|Any CPU
		{90323D96-0FD3-46F8-ACBC-B4E9A9BD3464}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90323D96-0FD3-46F8-ACBC-B4E9A9BD3464}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90323D96-0FD3-46F8-ACBC-B4E9A9BD3464}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90323D96-0FD3-46F8-ACBC-B4E9A9BD3464}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EDF5FA1-9464-4A61-8F35-B9510913D104}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EDF5FA1-9464-4A61-8F35-B9510913D104}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EDF5FA1-9464-4A61-8F35-B9510913D104}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EDF5FA1-9464-4A61-8F35-B9510913D104}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CB38A26-EFC0-442B-BFFB-15D152B0B76D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CB38A26-EFC0-442B-BFFB-15D152B0B76D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CB38A26-EFC0-442B-BFFB-15D152B0B76D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CB38A26-EFC0-442B-BFFB-15D152B0B76D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {86BDDF8B-9576-4DFD-A60E-F719A910A1C2}
	EndGlobalSection
EndGlobal
